Subject: Ticket Assigned - Delivery issue URGENT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Sep 2022 02:30:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery issue URGENT Hi,
My Name is Mohammed usain
My order id : 9585197605
Today 10.25 pm i received my order delivered message... But still i didn't
receive my order.
Today after noon 12:03 pm delivery person called me...that time I told "
come after 3 o'clock "..  After he'll never call me back..  I call that
delivery person number 2.30 pm to so many times... But he never pick my
call.. But 10.25 pm i received message... " my order delivered " like
that... in my life first time i facing this kind of cheating via
centerpoint store... Please solve my issue soon as possible.. Because my
vacation is next week.. Froude CENTERPOINT  DELIVERY PERSON MOBILE NUMBER
(0542041339)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4844375